name: testing
category: openttd
version: 1.2.0-beta2
date: 2012-01-06T22:26:00-00:00
base: openttd-1.2.0-beta2-
files:
- id: openttd-1.2.0-beta2-linux-debian-lenny-amd64.deb
  size: 4926490
  md5sum: 184ee294e6b4602d9a282a889c1ece21
  sha1sum: e2d60e57344e372018cd248d999f213d79cc349c
  sha256sum: 649301e654f279d7ba226019ac7df8d02d598939f6022f38b526b89c284c713c
- id: openttd-1.2.0-beta2-linux-debian-lenny-i386.deb
  size: 4679702
  md5sum: b6c3c342959a8d8318bbd77b95f2b372
  sha1sum: 1a5ad1212f941604747ccbd59402670ec82d9d6e
  sha256sum: 8b7b64cdb90625a6d00868164d31985bdf0f54546586b10a19df16476ae7358e
- id: openttd-1.2.0-beta2-linux-debian-squeeze-amd64.deb
  size: 4884532
  md5sum: ed672e076d58e7e4f1327ca0108ccc95
  sha1sum: 9bcf67a7252d88475b5e79cb1493a74baddd6b12
  sha256sum: adb62ce6cce22be3537bd1d94a90bd6e6dc7480c3b4fff1656fab5905b4c3147
- id: openttd-1.2.0-beta2-linux-debian-squeeze-i386.deb
  size: 4664806
  md5sum: 8c31972c254250e7c585e55f8d3c6b8c
  sha1sum: d577b60119d7d3ffecab14bd5a8a18e082d2f2f6
  sha256sum: 6ba41f42ebf8b26bb8442de163d18d1893a02b8d680a57fe6601c0ef99af6a87
- id: openttd-1.2.0-beta2-linux-generic-amd64.tar.gz
  size: 11953854
  md5sum: c7b4e35690252933869bd07f755371dd
  sha1sum: 3585fb01dfc98655eb19b433ce1f1c0e9a31a091
  sha256sum: d088b4ce1ec400816761c68bf2c3052ba5b23d68bfa618c8a049296ecb42b39a
- id: openttd-1.2.0-beta2-linux-generic-amd64.tar.xz
  size: 7492808
  md5sum: 4412685d43fcac4b380eb137b360b826
  sha1sum: d071406c137296396db6c15cd019feb0aa42854b
  sha256sum: cd5a365f33cbea1b96bcf90a0390715f8854e6898384e470e2542edb050f7ddb
- id: openttd-1.2.0-beta2-linux-generic-i686.tar.gz
  size: 11674684
  md5sum: 2e091ef45b77141d776f13262c33e428
  sha1sum: f5fb311c786ca938213250be65ad8694d2af607b
  sha256sum: bd93d53b6a46be1d91232a52af7c6b6856e91b15202dde3e9233549a1a9dff1a
- id: openttd-1.2.0-beta2-linux-generic-i686.tar.xz
  size: 7299840
  md5sum: 7983ca754b389c0adf01d1da12f6c3bd
  sha1sum: f199345d202b40d72dd7d1bbfad36ba498bc49c5
  sha256sum: 11d7f6b756ab08d92ac88e31424ddfb6f52b5dc43280808741357c57bcc0da7b
- id: openttd-1.2.0-beta2-linux-ubuntu-lucid-amd64.deb
  size: 4892664
  md5sum: 459f446618006ec91e02cb53b57d088c
  sha1sum: 57022fb262e486662ba46c37e5507ba9058dace6
  sha256sum: a9daada9562bed0a5bddd9e9d9e6d2355e891d83d73ba212eccd5aa1ee8ddf9e
- id: openttd-1.2.0-beta2-linux-ubuntu-lucid-i386.deb
  size: 4670926
  md5sum: b911506b5c909396adfbb91ca56f616f
  sha1sum: 0a1f4b56bf9178a1f445411fe185128b29f0f0ce
  sha256sum: 1d0416181122c734e70740db85c95c59566740ec40b8c112f1cfc5c9d8f9cbfd
- id: openttd-1.2.0-beta2-linux-ubuntu-oneiric-amd64.deb
  size: 4712784
  md5sum: c513486b4bc7039957a24867237b2d0e
  sha1sum: fd09c27d0ba09b96f6759cdd4d9783f7a21debb0
  sha256sum: cb845d72e65f468b8476701682e07cdf7ae15da07463845b3a1db672256ddcc7
- id: openttd-1.2.0-beta2-linux-ubuntu-oneiric-i386.deb
  size: 4664302
  md5sum: e8c3f05bc0e53a8a379a4adf146cdeb1
  sha1sum: f99009fb8c3ad02efa1ffa72df696636e4b57ce1
  sha256sum: a7d554e2bb1722c9872c64b31e8de559bed66511f87d1354b14a5e81e59d1518
- id: openttd-1.2.0-beta2-macosx-universal.zip
  size: 12166895
  md5sum: f997f6d56198f6b8bc928594584b3a57
  sha1sum: 15b20206117098f4f622cded98f5fb8b880c2b4f
  sha256sum: 5b53ee24b2d5d7c92320d4c46a03c9cd1840d29ca3f1531ce70d425d2c4a9db3
- id: openttd-1.2.0-beta2-windows-win32.exe
  size: 4770988
  md5sum: bfa8d9870a68ee6c30aebba00488781f
  sha1sum: 466c68e4e017986c4c65275d818213151e8d637c
  sha256sum: 4b62548e22e604979733dea904a2a56c328d0ce693e426fdc636ea2373d245c6
- id: openttd-1.2.0-beta2-windows-win32.zip
  size: 6171882
  md5sum: 53cb93277fab0eeb1a364897843bb9cb
  sha1sum: 57f844ca4c1d9f2b7cb09d83d91296e81e911c68
  sha256sum: 4ed6153528857608f2f4ace75ce9353bcb805b292ae1b37fb59080c6ec4d54b4
- id: openttd-1.2.0-beta2-windows-win64.exe
  size: 5280127
  md5sum: 266db68f558fafcb72c9b9f50824f23c
  sha1sum: 4239a5b05a6e342a30bd75ddcb98710d8f183583
  sha256sum: 3f662f1eebba0639cb9dac763f4532009a773bff14a40cb8dba852a63a196cdc
- id: openttd-1.2.0-beta2-windows-win64.zip
  size: 6848179
  md5sum: 987c82e7884d6c5dac4119ea35e770da
  sha1sum: 3374115773b05a3b26a4ebc7b30c8d4cdf2f51a0
  sha256sum: 6c4f2c49879114ab155b8fd5ef1024cd44a48ddba3c72eded9eb39b6a807fda2
- id: openttd-1.2.0-beta2-windows-win9x.exe
  size: 5684685
  md5sum: 38a95c393806893ceb9c0dc6b1ce85ea
  sha1sum: 3b76f45794d37cc91d3efb65206f06f4a68e1227
  sha256sum: a9655ab1237e04798283faba718e33b2e1703c685fef40dcbb40b77c9ae3823c
- id: openttd-1.2.0-beta2-windows-win9x.zip
  size: 6704375
  md5sum: e8f6f55c98521c0cdc14d16ffc8f3bdf
  sha1sum: 467b8f5c87345c637ea64b454666361dd1cd14a6
  sha256sum: 09ccc0edbdae83cd7e77a388a0fac0d4f7d4f93a7023c490b7406b51ff6a55bb
dev_files:
- id: openttd-1.2.0-beta2-docs.tar.xz
  size: 7542140
  md5sum: 2880af374cd9bc3b75486f31b80da942
  sha1sum: d01a05d78e456ef908a83fe60005a0fad304b1a4
  sha256sum: 30e4165092f90e253cd99ea759f14c437e25556783bdefd125bad32ebb6c5bfd
- id: openttd-1.2.0-beta2-linux-debian-lenny-amd64-dbg.deb
  size: 15514766
  md5sum: 1ee5e02ac65e3eeec6185dfcbbd0d992
  sha1sum: 6db697b56e4dea30dc20d5b238e125bf0a1390b1
  sha256sum: 75699766c9466204baaf461a9ff95615d5d1f44afe5ea037e2af4112e7c0be09
- id: openttd-1.2.0-beta2-linux-debian-lenny-i386-dbg.deb
  size: 15166106
  md5sum: ad4630b79765064872a9ddbdb4c6e81b
  sha1sum: 3fa4b94700f47aa6fe5c313856afbc09776cc5a7
  sha256sum: aa1af6ae715527e7101b8e3533b229e321d51d71131b211e1228faf3cdad2f9b
- id: openttd-1.2.0-beta2-linux-debian-squeeze-amd64-dbg.deb
  size: 15497676
  md5sum: bdd5d3c366b1ce85f6a32ed3c63625c1
  sha1sum: 8375ba982b7a306ee253114029769d49d9e1095e
  sha256sum: 0fdf74bf0b37bdd54f554f6578d81ca7cd7f05f02260b062519b5a5a8dae6b49
- id: openttd-1.2.0-beta2-linux-debian-squeeze-i386-dbg.deb
  size: 15089050
  md5sum: 8c889ee16fc57911b47640a27727eed5
  sha1sum: 3fcb13deb75a6a6a81797a7aa11422fa713fa2d3
  sha256sum: 4a6f592a5c705b74e58586911b1b50c3afa0b8c24236778c5de0c88e1029750a
- id: openttd-1.2.0-beta2-linux-ubuntu-lucid-amd64-dbg.deb
  size: 15602074
  md5sum: 536c165d9236233db9a81397545b9047
  sha1sum: 8bf1341eceb141f43906d028012d3ffb24a689e0
  sha256sum: 0ecbf00e70b531a6ee24f8c2d86ea51eefb88f2be9a7e9b104ff5724dedb749a
- id: openttd-1.2.0-beta2-linux-ubuntu-lucid-i386-dbg.deb
  size: 15193930
  md5sum: 077b40a8bed9b60b88c1f868c3c90028
  sha1sum: 9e7436ea0be9539c5dca0f54a70f61611d9d5bab
  sha256sum: 845a476c84860012c17caed16bc40bc622f7dcfc968ce2c4d5c5082a23289ef5
- id: openttd-1.2.0-beta2-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 17643126
  md5sum: 6b67dea12f3f558f96fdb4f9b0ddb6d0
  sha1sum: 4ab1de9661266a000d13acd3f0b32fb746ef2747
  sha256sum: 1b6fa3631c9a57080bedc7c5f161b745801e40dcccd5297aec868878e336cfe0
- id: openttd-1.2.0-beta2-linux-ubuntu-oneiric-i386-dbg.deb
  size: 17271754
  md5sum: bb022602fa7f8888c9ad622c2c7bbc1e
  sha1sum: a8b8bdb256da0a82a9e718e4d61d5d3e97d5b640
  sha256sum: bee2c5bbdf2b7e486988ac298b0d34d8326211a7dea4bcf5a05d71123f748156
- id: openttd-1.2.0-beta2-source.tar.gz
  size: 8641215
  md5sum: e39d60b937b9711f0394b6d9084c7e90
  sha1sum: 89e96383d9225d510fa57b96020147ce6c2c935d
  sha256sum: 4c70cfecb3878947e73a6c88a86eb66eb0c8b517bb243bdacf1d26caa5c72576
- id: openttd-1.2.0-beta2-source.tar.xz
  size: 5688548
  md5sum: 7bca0407655f8e98b5deda74c565bdb1
  sha1sum: 783176a1cdbbefa8af2b63db39adcab26ce1027b
  sha256sum: 8eea9a401102c26297a3576113087f706668fbf00a4b1513375f1a768e5b6499
- id: openttd-1.2.0-beta2-source.zip
  size: 9540130
  md5sum: 38feee060d51bc7f001ec5be5e4b7813
  sha1sum: f9fe8cd0b8997304b6712f34cd55b7839aa432e9
  sha256sum: 9c16426c35f648cde0861f80fec2745a34eb36ad9a5ceabca06b831cac2da576
- id: openttd-1.2.0-beta2-windows-win32.pdb.xz
  size: 2546732
  md5sum: 27967d224f709afc75dda6c5cdd558f4
  sha1sum: ba5fdc2b61c9377b606c3988c54dd0e6e3279e82
  sha256sum: 0b49f03c3652bea46c1368aa4afb1c3e7c86385abef69a9995b89fb14f6ec271
- id: openttd-1.2.0-beta2-windows-win64.pdb.xz
  size: 2403300
  md5sum: f70b8f16315d547f89367564ff704a65
  sha1sum: 89be2853d2345eca485f28fd4acd23aa22c2567c
  sha256sum: c489935921d60edde0f864a78e69c3eb99773d5f209bd79cf47db5846c93e4e1
